lapacke_dgbtrs.c(3)

NAME
lapacke_dgbtrs.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dgbtrs (int matrix_layout, char trans, lapack_int n, lapack_int kl, lapack_int ku, lapack_int nrhs, const double *ab, lapack_int ldab, const lapack_int *ipiv, double *b, lapack_int ldb)

Function Documentation

  lapack_int LAPACKE_dgbtrs (int matrix_layout, char trans, lapack_int n, lapack_int kl, lapack_int ku, lapack_int nrhs, const double * ab, lapack_int ldab, const lapack_int * ipiv, double * b, lapack_int ldb)

Definition at line 36 of file lapacke_dgbtrs.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.